# Approximately 24x24-pixel CJK font.  (That is, it should look 
# reasonable alongside Western fonts that are about 24 pixels high.)
# Most units are 28, to give up to 4 pixels of padding on each side.

# Constructed from MS Gothic, 11pt, 72 pixels/cm, "Smooth" antialiasing.

[common]
Top=5
Baseline=26
LineSpacing=28
TextureHints=grayscale 16bpp
DefaultWidth=28

[main]
# This page maps to basic-japanese (Unicode U+3000 to U+30FF.)
range basic-japanese=0

# Smaller center dot.
251=14

